Linked Questions

0
votes
4answers
28k views

Is it possible to use a different folder than .minecraft? [duplicate]

Possible Duplicate: How do I keep two different versions of Minecraft installed? My problem is that I can run minecraft from a different folder, but when I run it, it is still using .minecraft ...
0
votes
0answers
1k views

How can I have multiple Minecraft installs? [duplicate]

Possible Duplicate: How do I keep two different versions of Minecraft installed? I'd like to have at least three different Minecraft installs - one Minecraft Vanilla, one FiniteWater modded, and ...
0
votes
0answers
155 views

How can I start minecraft from a different folder via .bat file? [duplicate]

Due me testing out various mods, I've created a cloned .minecraft folder called ".minecraft_modtesting" . In my normal MC folder I've got a batch file with start /high javaw -Xmx2048M -Xms1024M -...
13
votes
6answers
46k views

Is there a standalone free offline version of Minecraft?

I tried searching the website and couldnt find a question that answered this specific aspect of the game. Its very difficult for me to use the internet because of my location, and I have recently ...
19
votes
4answers
15k views

How do I downgrade Minecraft to play on a server running an older version?

How do I downgrade Minecraft to play on a server running an older version?
2
votes
3answers
3k views

Running Multiple Minecraft Installations on Linux

So I was reading the following trying to solve a problem I'm having, but none of the answers were good enough for my specific situation. Essentially, I'm trying to run multiple versions of Minecraft ...
3
votes
1answer
1k views

As of 1.8, do sheep regrow their wool? [duplicate]

Possible Duplicate: Do shorn sheep regrow their wool? On a previous version of minecraft I used to be able to dye sheep and they'd regrow their wool providing I didn't get too far from them. Now, ...
3
votes
1answer
627 views

Can I play on a < 1.8 SMP version of Minecraft with the 1.8 without breaking something?

I have the 1.8 pre-release version and I'm wondering if I go on a server that is not yet upgraded, will it break something or will I crash ? Does higher version compatible with older version ?
1
vote
3answers
877 views

Mods in single- and multi-player

I have a question about mods for Minecraft. I fumbled on the internet recently and I liked a few of them and I would like to play with them a little bit, but there is one thing that bothers me. The ...
5
votes
1answer
778 views

How do I fix my vintage world?

My favorite single-player map is relatively old - created no later than beta 1.1. Since then, the terrain generation algorithms have changed. When I explore any farther, I'm faced with glitches like ...